
unsigned char Astronaut2[576] = {
  3,   3,   5,   7,  10,  15,  20,  23, 
 28,  22,  11,  13,   6,   2,   0,  11, 
  2,  24,   6,  19,  13,   7,  99,  60, 
119,  27,  12,   3,   1,   8,  22,  19, 
 40,  11,   2,  16,  53,   6,  34,   3, 
 21,  16,  96,   8,  80,  20,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
224, 192,  80, 224, 128, 112,  80, 104, 
128, 104,  48, 176,  88, 192, 120, 208, 
  0,  24, 232,  72, 232,  96, 128,  60, 
 40,  88, 104,  64,   0,  16, 104,  72, 
184,  80,  80,   8,   0, 160, 160,  64, 
  0,   8,   0,  16,   0,  40,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  7,   3,  10,   6,   1,  12,  10,   4, 
  1,  10,  12,  37,  26,  48,  30,   0, 
  0,  36,  23,  12,  23,  45,   1,   8, 
 20,  43,  22,  21,   0,  40,  22,   2, 
 29,  39,  10,  16,   0,  39,   5,  23, 
  0,   4,   0,   7,   0,   3,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
192, 192, 160,  32,  80, 144,  40,   8, 
 56,   8, 208, 240,  96, 224,   0,   0, 
 64,  16,  96, 136, 176,  80, 198,  10, 
238, 196,  48, 210, 128,  56, 104,  64, 
 20,  20,  64,  64, 172,  20,  68,  76, 
168,  16,   6, 138,  10, 150,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  3,   3,   4,   4,   9,   9,  24,  16, 
 20,  16,  11,  15,   7,   7,  32,   0, 
  9,   8,  18,  17,  53,  10,  32,  80, 
 28,  35,  29,  75,  67,  28,   8,   2, 
 92,  40,   1,   2,  28,  40,  29,  50, 
  0,   8,  28,  81,  28, 105,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
192, 192,  32,  96,  16,  48,  24,  32, 
 40,  80, 208, 164, 224,  12,   4,   0, 
 80,  36, 168,  48,  76, 180, 132,  16, 
 56, 212, 184, 168,  66,  20,  16,  64, 
186, 228,   0,   8, 184, 228,  56, 232, 
  0,  32,  56, 224,  56, 192,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0};
